@charset "utf-8";
/* CSS Document */

/*ヘッダー幅補正*/
@media screen and (max-width: 1140px) {
	
}

@media screen and (min-width: 1060px) {

}

@media screen and (max-width: 1060px) {

.spot-container .wrap-left{ width:100%; margin-right:0; float:none; padding-bottom:30px;}
.spot-container .wrap-left-innr{ margin-right:0px; float:none;}
.spot-container .wrap-right{ width:100%;}

.spot-container .wrap-right .wrap-bnr{ width:100%; text-align:center;}
.spot-container .wrap-right .wrap-bnr dl{ display:inline-block; width:32%; text-align:left; margin:0 0.2%;}

#main article.product h2 .sub{margin-top:20px;}
#main article.record h2 .sub{margin-top:20px;}

}


/*タブレット補正*/
@media screen and (max-width: 960px) {
}

/*ハンバーガーメニューPC非表示*/
@media screen and (min-width: 890px) {
	
}

/*スマホ補正*/
@media screen and (max-width: 890px) {

.spot-container .wrap-left{ width:100%; margin-right:0; float:none; padding-bottom:10px;}

#main article.product h2{ margin-bottom:20px;}
#main article.record h2{ margin-bottom:20px;}


#main article.record .wrap-left{ width:100%; float:none; margin-bottom:30px;}
#main article.record .wrap-right{ width:100%; float:none; text-align:center;}

#main .spot-box{ padding-left:1%; padding-bottom:10px;}

.spot-box .index-box{ float:left; width:30%; margin-right:0; margin-left:2%; margin-bottom:15px;}
.spot-box dl{ float:left; width:30%; margin-left:2%; margin-bottom:15px;}

.news-box-innr{ float:none; width:100%; margin-right:0;}
.news-box dl{margin-right:0px; margin-bottom:20px;}
.spot-bnr-L{ float:none; width:100%;}

.spot-bnr-L dl{ width:100%;}
.spot-bnr-L dl dt{ width:100%;}
.spot-bnr-L dl dd{ width:100%;}

.spot-container .wrap-right .wrap-bnr{ width:100%;}
.spot-container .wrap-right .wrap-bnr dl{ width:100%; margin-bottom:10px;}
.spot-container .wrap-right .wrap-bnr dl dt{ margin-bottom:5px;}
.spot-container .wrap-right .wrap-bnr dl dt img{ width:100%; background:#C8191B; min-width:100%;}

.spot-container #spot-release{padding-bottom:0px;}
.spot-container #spot-release ul{display:inherit;}
.spot-container #spot-release ul li{width:100%; margin-bottom:20px;}
.spot-container #spot-release ul li img{max-width: 100%; border-radius: 5px;}

.news-box-innr{padding-bottom: 20px;}

/*20200310追加*/
.wrap-mainspot .innr-content{display:inherit;}

.wrap-mainspot .logoarea{max-width:inherit; width: 100%; display: flex; flex-direction: row;
 justify-content: space-between; padding-bottom: 20px; padding-right: 0;}
 
#main .wrap-mainspot .logoarea h3{margin-bottom:0; width: 120px;}

.wrap-mainspot .logoarea .wrap-daybtn{}

.logoarea .saledays{margin-bottom:0; text-align: right;}
.logoarea .btn_product{ text-align: right;}

.wrap-mainspot .spotbnr ul{display: inherit;}
.wrap-mainspot .spotbnr ul li{width:100%; margin-right:0; margin-bottom: 10px;}
.wrap-mainspot .spotbnr ul li:nth-child(3n){margin-right: 0;}

.wrap-news{padding-bottom:30px;}
.wrap-news .innr-content{display: inherit;}

.wrap-news .innr-content dl{padding-right:0; padding-bottom: 30px;}

.wrap-bnr ul li img{max-height: inherit; width: 100%;}

.blandbnr{ background:#FAF5EB; padding: 20px 0 10px 0;}

.blandbnr .innr-content{display: inherit;}
.blandbnr .innr-content dl{width:100%; margin-right:0; margin-bottom: 10px;}

}

/*スマホ補正-最小*/
@media screen and (max-width: 600px) {
}










